@charset "UTF-8";
/* line 9, sass/index.scss */
#bodyInner {
  background: url("../img/index/index_bg.jpg") center 38px no-repeat;
}

/* line 13, sass/index.scss */
#header {
  margin-top: -73px;
}

/* line 17, sass/index.scss */
#footer {
  margin-top: -50px;
}

/* line 21, sass/index.scss */
#mainVisualBox {
  position: relative;
  margin: auto;
  width: 1000px;
  height: 568px;
}
/* line 27, sass/index.scss */
#mainVisualBox h1 {
  position: absolute;
  top: 465px;
}
/* line 32, sass/index.scss */
#mainVisualBox #catch {
  position: absolute;
  left: 894px;
  top: 16px;
}

/* line 40, sass/index.scss */
#bottomBox {
  position: relative;
  margin: auto;
  width: 1080px;
  height: 192px;
  background: url("../img/index/bottom_bg.png") left top no-repeat;
}

/* line 52, sass/index.scss */
#historyBox,
#blogBox,
#twitterBoxWrap {
  position: absolute;
  top: 37px;
  height: 117px;
  overflow: hidden;
  color: #eed29e;
  font-size: 12px;
  text-shadow: 1px 1px 2px black;
}
/* line 62, sass/index.scss */
#historyBox a,
#blogBox a,
#twitterBoxWrap a {
  color: #eed29e;
}
/* line 66, sass/index.scss */
#historyBox a:hover,
#blogBox a:hover,
#twitterBoxWrap a:hover {
  color: #fff;
}
/* line 70, sass/index.scss */
#historyBox td,
#blogBox td,
#twitterBoxWrap td {
  padding-bottom: 6px;
  line-height: 1.3em;
}

/* line 76, sass/index.scss */
#blogBox {
  left: 385px;
  width: 305px;
}
/* line 80, sass/index.scss */
#blogBox #blogBox-scroll {
  height: 117px;
  overflow: auto;
}
/* line 85, sass/index.scss */
#blogBox td.day {
  width: 45px;
}

/* line 90, sass/index.scss */
#twitterBoxWrap {
  left: 735px;
  width: 300px;
}

/* line 96, sass/index.scss */
#historyBox {
  left: 50px;
  width: 300px;
}
/* line 100, sass/index.scss */
#historyBox #historyBox-scroll {
  height: 117px;
  overflow: auto;
}
/* line 105, sass/index.scss */
#historyBox .category-icon {
  width: 38px;
  height: 11px;
  overflow: hidden;
  position: relative;
}
/* line 111, sass/index.scss */
#historyBox .category-icon img {
  position: absolute;
}
/* line 116, sass/index.scss */
#historyBox table {
  width: 100%;
}
/* line 119, sass/index.scss */
#historyBox td.category {
  width: 45px;
}
/* line 122, sass/index.scss */
#historyBox td.day {
  width: 35px;
}
/* line 129, sass/index.scss */
#historyBox #history-news img {
  top: 0px;
}
/* line 132, sass/index.scss */
#historyBox #history-world img {
  top: -11px;
}
/* line 135, sass/index.scss */
#historyBox #history-chara img {
  top: -22px;
}
/* line 138, sass/index.scss */
#historyBox #history-staff img {
  top: -33px;
}
/* line 141, sass/index.scss */
#historyBox #history-episode img {
  top: -44px;
}
/* line 144, sass/index.scss */
#historyBox #history-onair img {
  top: -55px;
}
/* line 147, sass/index.scss */
#historyBox #history-goods img {
  top: -66px;
}
/* line 150, sass/index.scss */
#historyBox #history-book img {
  top: -77px;
}
/* line 153, sass/index.scss */
#historyBox #history-special img {
  top: -88px;
}
/* line 156, sass/index.scss */
#historyBox #history-radio img {
  top: -99px;
}
/* line 159, sass/index.scss */
#historyBox #history-banner img {
  top: -110px;
}

/* topic ***************/
/* line 171, sass/index.scss */
#topicBox {
  position: absolute;
  left: 492px;
  top: 461px;
  padding: 7px 7px 8px 7px;
  width: 480px;
  height: 95px;
  background: url("../img/topic/topic_bg.png") left top no-repeat;
}
/* line 180, sass/index.scss */
#topicBox div#topic-scrollBox {
  position: absolute;
  left: 7px;
  top: 7px;
  width: 480px;
  height: 95px;
  overflow: hidden;
}
/* line 191, sass/index.scss */
#topicBox li {
  list-style-type: none;
}
/* line 196, sass/index.scss */
#topicBox a#topic-prev,
#topicBox a#topic-next {
  position: absolute;
  top: 0;
}
/* line 200, sass/index.scss */
#topicBox a#topic-prev img,
#topicBox a#topic-next img {
  position: relative;
}
/* line 204, sass/index.scss */
#topicBox a#topic-prev {
  top: 7px;
  right: -39px;
}
/* line 209, sass/index.scss */
#topicBox a#topic-next {
  top: 7px;
  left: -39px;
}
/* line 214, sass/index.scss */
#topicBox .topic-frame {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
}

/* daniku ***************/
/* line 225, sass/index.scss */
#danikuBg {
  display: none;
  z-index: 100;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../daniku/img/overwrap_bg.png") left top repeat;
}

/* line 235, sass/index.scss */
#danikuBox {
  display: none;
  z-index: 100;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
/* line 243, sass/index.scss */
#danikuBox #danikuFrame {
  position: relative;
  width: 800px;
  height: 600px;
  margin: auto;
  margin-top: 80px;
  background: url("../daniku/img/paper_bg.png") left top no-repeat;
}
/* line 251, sass/index.scss */
#danikuBox #danikuFrame h2 {
  position: absolute;
  width: 100%;
  text-align: center;
  top: -58px;
}
/* line 258, sass/index.scss */
#danikuBox #danikuFrame #daniku-close {
  position: absolute;
  width: 100%;
  bottom: 10px;
  text-align: center;
}
/* line 265, sass/index.scss */
#danikuBox #danikuFrame #daniku-content {
  position: absolute;
  top: 105px;
  width: 100%;
}
/* line 271, sass/index.scss */
#danikuBox #danikuFrame #daniku-data {
  width: 554px;
  margin: auto;
  position: relative;
}
/* line 277, sass/index.scss */
#danikuBox #danikuFrame #daniku_wp {
  right: 0px;
  top: -10px;
  width: 300px;
  position: absolute;
}
/* line 283, sass/index.scss */
#danikuBox #danikuFrame #daniku_wp li {
  float: left;
  position: relative;
  width: 100px;
  height: 100px;
  list-style-type: none;
}
/* line 290, sass/index.scss */
#danikuBox #danikuFrame #daniku_wp li img {
  position: absolute;
}
